@charset "utf-8";

.footer {
	margin-top: 0;
	padding: 20px 0 20px 0;
	background: #020202;
}
    .footer a {
        text-decoration: none !important;
    }
    .footer a:hover {
        text-decoration: none !important;
        color: #328cea !important;
    }

	.footer-inner {
		margin: 0 auto;
        padding: 0 30px;
		max-width: 1140px; /* + paddings 30px + 30px */
	}
		.footer-nav-container {
			overflow: hidden;
		}
			.footer-nav-section {
				width: 25%;
				float: left;
                margin-top: 10px;
			}
				.footer-nav-section a {
					color: #a2a2a2;
					text-decoration: none;
				}
				.footer-nav-section a:hover {
					color: #328cea;
					text-decoration: none;
				}
				.footer-nav {
				}
				.footer-nav li {
					margin: 0 0 .6em;
				}
				.footer-nav a {
					color: #e3e3e3;
					text-decoration: underline;
				}
				.footer-nav a:hover {
					color: #e3e3e3;
				}
				.site-nav a {
					text-decoration: underline;
				}
				.site-nav a:hover {
					color: #e3e3e3;
				}
				.footer-section-title {
					margin: 0 0 .7em;
					font-size: 16px;
                    font-weight: 900;
                    color: #c6c6c6;
				}
                    .footer-section-title a {
                        color: #c6c6c6;
                    }

				.footer-nav-section .search .all_param {
					margin-top: 5px;
				}
					.footer-nav-section .search .all_param a {
						color: #e3e3e3;
						text-decoration: underline;
					}
					.footer-nav-section .search .all_param a:hover {
						text-decoration: none;
					}

				.footer-nav-section .search {
				}
					.footer-nav-section .searchbox {
						margin: 0 -20px 0 0; 
						xbackground: red;
						position: relative;
					}
					.footer-nav-section .search-control {
						padding: 0 90px 0 0;
						xbackground: magenta;
						position: relative;
					}
					.footer-nav-section .search-control .quick-search-control {
						padding-top: 4px;
						height: 28px;
					}
					.footer-nav-section .search-control .input-txt {
						width: 100%;
					}
					.footer-nav-section .search-action {
						top: 0; right: 0;
						position: absolute;
					}
						.footer-nav-section .search-action .btn-primary {
							padding-bottom: 3px;
						}
					.footer-nav-section .search-example {
						margin: .3em 0;
						font-size: 12px;
						font-weight: normal;
						color: #ccc;
					}
					
				.footer-nav-section .search-2 .searchbox {
					margin: 0;
				}
				.footer-nav-section .search-2 .search-control {
					padding-right: 40px;
				}
				
				.footer-nav-section .search-example {
					color: #e3e3e3;
					font-weight: normal;
				}

.footer .contacts {
    margin: 15px 0 0 0;
    color: #ccc;
}
.footer .contacts a {
    color: #ccc;
}
.footer .contacts .name {
    margin: 0 0 3px 0;
}
.footer .contacts .ico {
    background: url(/img/sys/ico_mail_bw.jpg) 0 0 no-repeat;
    display: inline-block;
    width: 13px;
    height: 10px;
    margin: 0 2px -1px 0;
}

.footer .socials {
    margin: 15px 0 0 0;
    color: #ccc;
}
.footer .socials a {
    color: #ccc;
}
.footer .socials .name {
    margin: 0 0 5px 0;
}

.footer .socials .ico {
    display: inline-block;
    margin: 0 10px 0 0;
    opacity: 0.8;
}
.footer .socials .ico.facebook {
    background: url(/img/sys/ico_facebook_bw.jpg) 0 0 no-repeat;
    width: 15px;
    height: 15px;
}
.footer .socials .ico.vkontakte {
    background: url(/img/sys/ico_vkontakte_bw.jpg) 0 0 no-repeat;
    width: 21px;
    height: 13px;
}
.footer .socials .ico.odnoklassniki {
    background: url(/img/sys/ico_odnoklassniki_bw.jpg) 0 0 no-repeat;
    width: 19px;
    height: 19px;
}
.footer .socials .ico.twitter {
    background: url(/img/sys/ico_twitter_bw.jpg) 0 0 no-repeat;
    width: 15px;
    height: 15px;
}
.footer .socials .ico.google_plus {
    background: url(/img/sys/ico_google_plus_bw.jpg) 0 0 no-repeat;
    width: 23px;
    height: 15px;
}
.footer .socials .ico.instagram {
    background: url(/img/sys/ico_instagram_bw.jpg) 0 0 no-repeat;
    width: 18px;
    height: 17px;
}
.footer .socials .ico.pinterest {
    background: url(/img/sys/ico_pinterest_bw.jpg) 0 0 no-repeat;
    width: 18px;
    height: 17px;
}

.footer .socials .ico.yandex {
    width: 17px;
    height: 16px;
}

.footer .footer-info {
    position:relative;
    margin: 20px 0 0 0;
    color: #e3e3e3;
    text-align: center;
}
.footer .footer-info a {
    color: #e3e3e3;
}